* { margin:0; padding:0;}
body { background:#eaeae8; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:15px; color:#929292; padding:18px 0 17px 0;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

#main-width { /* width:926px; */width: 968px; margin:0 auto; text-align:left; border:solid 8px #f3f3f2; background:#fff; padding:11px 11px 0 11px}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {/*vertical-align:top;*/}
a img { border:0;}
ul { list-style:none;}
.capresults{
	font-size:18px;
	color:#29b031;
}
#productGeneral #productPrices{
	font-size:15px;
}
#contactUsForm textarea{
	width:99%;
}
.kw{
	display:none;
	text-decoration:none!important;
}
.backcat{
	clear: both;
	display: block;
	float: right;
	font-size: 16px;
	margin-bottom: 9px;
	text-align: right;
	width: 100%;
}
.sldier_form form .s_input input[type="number"] {
  background: none repeat scroll 0 0 #f3f3f3;
  border: 0 none;
  border-radius: 8px;
  box-shadow: 1px 1px 1px 0 #cbcbcb inset;
  color: #666;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  font-weight: bold;
  height: 20px;
  padding-left: 5px;
  width: 179px;
}

ul.level3 a.submenu-282_285{ 
	display: none!important;
}

.caculer{
	position:fixed;
	top:0px;
	right:0px;
}
body .clabt{
	background:url(../images/kwi_Calculator.png) no-repeat;
	width:149px;
	height:133px;
}
.alignright { text-align: right;/*float: left;*/ margin-left: 51px;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#353535; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}


.margin4, .margin3{ margin-bottom:8px;}
.margin1{ margin-top:8px;}

/* ============================= header ====================== */
#header .top{ width:100%; overflow:hidden; height:102px;}
#header .logo{ float:left; padding:1px 0 0 0px;}

#header .lang{ float:right; font-size:11px; color:#494038; text-transform:uppercase; padding:21px 18px 0 0;}
#header .lang img{ padding:0; margin:0 0 0 10px;}

#header .nav-links{ padding:18px 0 0 0; float:left;}
#header .nav-links a{ color:#cf0933; text-decoration:none; font-size:11px; text-transform:uppercase;}
#header .nav-links a:hover{ color:#000;}

#header .menu{ width:100%; overflow:hidden; padding-bottom:6px; border-bottom:solid 1px #cf0933; margin-bottom:8px;}
#header .menu ul{ padding:0; margin:0; width:120%;}
#header .menu li{ float:left; font-size:13px; padding-right:1px;}
#header .menu li a{ display:block; color:#fff; text-decoration:none; text-transform:uppercase; background:#000; width:auto; text-align:center; padding: 7px 12px 7px;}
#header .menu li a:hover{ background:#fe0000;}

div.top div.fright.alignright {
	width:407px;
}

.captcha-contact-wrapper,
.captcha_step{width:100%;height:70px;display:block;float: left;}
.captcha_1{background: url(../images/captcha__1.jpg) top left no-repeat;}
.captcha_2{background: url(../images/captcha__2.jpg) top left no-repeat;}
.captcha_3{background: url(../images/captcha__3.jpg) top left no-repeat;}
.captcha_4{background: url(../images/captcha__4.jpg) top left no-repeat;}
.captcha_5{background: url(../images/captcha__5.jpg) top left no-repeat;}
.captcha_6{background: url(../images/captcha__6.jpg) top left no-repeat;}
.captcha_7{background: url(../images/captcha__7.jpg) top left no-repeat;}
.captcha_8{background: url(../images/captcha__8.jpg) top left no-repeat;}
.captcha_9{background: url(../images/captcha__9.jpg) top left no-repeat;}
.captcha_10{background: url(../images/captcha__10.jpg) top left no-repeat;}
.captcha_11{background: url(../images/captcha__11.jpg) top left no-repeat;}
.captcha_12{background: url(../images/captcha__12.jpg) top left no-repeat;}
.captcha_13{background: url(../images/captcha__13.jpg) top left no-repeat;}
.captcha_14{background: url(../images/captcha__14.jpg) top left no-repeat;}
.captcha_15{background: url(../images/captcha__15.jpg) top left no-repeat;}
.captcha_16{background: url(../images/captcha__16.jpg) top left no-repeat;}

/*============================ slder ==================== */

.slider_main_wraper {
	/* width:926px; */
	width:968px; 
	display: flex;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
	padding-bottom: 30px;
}

.sldier_form {
	border: 1px solid #cfdede;
	float: left;
	margin-right: 25px;
	padding: 0 15px 5px;
	width: 260px;
	width: 292px;
}

.sldier_form h3 {
	/*width:201px;*/
	height:25px;
	background:#777371;
	color:#fff;
	line-height:24px;
	text-align:center;
	padding:0;
	font-size:14px;
	margin:0 -15px 10px;
}

.sldier_form h3 img {
	margin-right:30px;
	margin-bottom:-4px;
	margin-top:0px;
}

.sldier_form form label {
	height: 20px;
    margin-bottom: 10px;
    line-height: 20px;
    width: 75px;
    float: left;
}

.sldier_form form .s_input {
	width: 184px;
    height: 20px;
    float: right;
    margin-bottom: 10px;
}

.sldier_form form .s_input input[type=text],.sldier_form form .s_input input[type=email] {
	background:#f3f3f3;
	border-radius:8px;
	box-shadow:inset 1px 1px 1px 0px #cbcbcb;
	width:179px;
	padding-left:5px;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	height:20px;
	color:#666;
}

.sldier_form form input[type=submit] {
	background:#29b031;
	border-radius:5px;
	border:1px solid #000;
	width:260px;
	height:43px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	cursor:pointer;
	margin-top:9px;
}

.captcha_input {width:110px !important;}.captcha_input input {width:103px !important;}

.sldier_form form input[type=submit]:hover {
	background:#777371;
}

.sldier_form form .s_input textarea {
	background:#f3f3f3;
	border-radius:8px;
	box-shadow:inset 1px 1px 1px 0px #cbcbcb;
	width:175px;
	border:0px;
	height:42px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	padding:5px;
}

.slider_wraper {

    width: 616px;
    float: right;
    border: 1px solid #cfdede;
    padding-top: 72px;

}

#slider  {
	margin:0;
	padding:0;
	width:616px;
	height:300px;
}
.captcha_newinput label{
	margin-top:10px;
}
#slider li {
	position:relative;
}

#slider li img {
	width:616px;
	height:300px;
	position:absolute;
	top:0;
	left:0;
}

#slider li .slide_bottom {
	width:616px;
	height:89px;
	position:absolute;
	bottom:0;
	background:url(../images/slider_images/slider_bottom.png) left -1px no-repeat;
	left:0;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;
	color:#fff;
}

#slider li .slide_price{
	position:absolute;
	top:100px;
	left:90px;
	font-family:Arial;
	font-weight:normal;
	font-size:20px;
	color:#29b031;
	font-style:oblique;
	line-height:22px;
}

#slider li .slide_price span{
	display:block;
	font-family:Arial;
	font-size:16px;
	color:#000;
}

#slider li .slide_bottom h3 {
	font-size:30px;
	line-height:25px;
	margin:30px 0 0 30px;
	float:left;
	color:#fff;
}

#slider li .slide_bottom h3 span {
	font-size:16px;
	display:block;
}

#slider li .slide_bottom p {
	font-size:16px;
	line-height:25px;
	margin:30px 0 0 20px;
	float:left;
	width:200px;
}

#slider li .slide_bottom .slider_goto {
	font-size:17px;
	line-height:25px;
	margin:40px 0 0 10px;
	float:left;
}

#slider li .slide_bottom .slider_goto a {
	background:url(../images/slider_images/slider_button.png) top left no-repeat;
	width:103px;
	height:29px;
	display:block;
	color:#fff;
	line-height:28px;
	text-decoration:none;
	padding-left:12px;
}

#slider li .slide_bottom .slider_goto a:hover {
	background:url(../images/slider_images/slider_button_hover.png) top left no-repeat;
	color:#000;
}

/***************************************************************/

object{ vertical-align:top;}
.banners{ width:940px;height: auto; /* height:213px; */ overflow:hidden; padding-bottom:15px;}
.banners a { width:310px; height:213px; overflow:hidden; display:block;}
.banners a img {display:none;}
#bannerOne{ float:left;background:url(../images/product-home.png) 0 0 no-repeat;}
#bannerOne:hover{background-position:0 100%;}
#bannerTwo{ float:left; padding-left:5px; background:url(../images/product2-home.png) 0 0 no-repeat;}
#bannerTwo:hover{background-position:0 100%;}
#bannerThree{ float:left; margin-right:0px; padding-left:5px; background:url(../images/product3-home.png) 0 0 no-repeat;}
#bannerThree:hover{background-position:0 100%;}


/* ============================= content ===================== */
.mobile-bottom{
	display:none;
}
#column-center{ padding-left:5px;}
.centeredContent {width:246px !important;}
#productAdditionalImages .additionalImages {width:33% !important;}
.product-col{ padding-bottom:6px; width:229px; margin:0 !important; height:310px; overflow:hidden;}
.tie{ /*background:#cacaca;*/ padding:13px 5px 11px 14px; overflow:hidden; font-size:12px; font-family:arial; color:#000; font-weight:normal;border: 1px solid #cacaca;} 
.product-col .tie { min-height:276px;background:#cacaca;}
.name{ min-height: 47px;color:#000; text-transform:uppercase; font-weight:bold; font-family:arial; text-align:center; display:block; font-size:12px; text-decoration:none; width:199px;}
.name:hover{ color:#000;}
.desc{min-height: 30px;}
.img{ padding:0; height:123px; background:#fff; text-align:center; padding-top:08px; margin:4px; width:200px; vertical-align: middle;
display: table-cell;}
.price{ color:#000; font-size:12px; font-weight:bold; text-transform:uppercase;}
.productListing-data.price, .productListing-heading.price{
	text-transform:none;
}
.price br { display:none;}
.price strong { width:110px; text-align:right;}
.product-col .price{ width:100%; overflow:hidden; padding:0px 0 6px;}
.product-col .price strong, .product-col .price span{ float:left; padding-right:14px; width: 194px;}
.price b{ float:left;}

/* ============================= footer ====================== */
#footer{ padding:30px 15px 11px 35px; font-size:10px; color:#383838; text-transform:uppercase; text-align:left; border-top:1px solid #29b031; margin-top:50px;background:#288e2f;margin-right:-11px;margin-left:-11px;margin-bottom:-16px;}
#footer a{ color:#cf0933; font-size:13px; line-height:18px;}
#footer .menu {float:left; margin-right:10px;margin-top:-10px;}
#footer .menu a{ display:block; text-decoration:none; color:#fff;text-transform:capitalize;padding:3px 0}
#footer .menu a:hover{ color:#29b031;}
#footer .footer_contact {float:left; margin-right:50px; font-size:12px; font-weight:bold; line-height:20px; color:#949393; text-transform:capitalize;}
#footer .rights {float:none; text-align:center; font-size:11px; font-weight:bold; margin-top:32px; margin-bottom:-85px; text-transform:capitalize;}
#footer .rights a { margin-top:6px; display:block;}
#footer p{ padding-top:5px;}
#footer p span{ display:block;}
#footer .f_social_media {float:left;}
#footer .f_social_media ul {margin:0; padding:0;}
#footer .f_social_media ul li {display:block;}
#footer .f_social_media ul li a {color:#fff; font-size:13px; font-weight:bold; text-decoration:none; margin-bottom:10px; display:block; line-height:20px;text-transform:capitalize}
#footer .f_social_media ul li a img {width:inherit; height:auto; margin-bottom:-5px; margin-right:10px;}
#footer .f_certificate {float:right;}
#footer  img { width:100%; height:auto;}
.f_social_media h3{color:#fff;font-size:16px;padding-bottom:30px;position:relative;}
.f_social_media  h3:after {    content: "";
    color: #fff;
    width: 30px;
    border-bottom: 2px solid;
    position: absolute;
    left: 0;
    bottom: 17px;}
.col3.images{margin-top:-10px;}
.col3.detail-info{
	color: #fff;
	font-size: 13px;
	margin-right: 45px;
	text-transform: none;
	width: 30%;
}
.detail-info ul li{
	width:100%;
	float:left;
	color:#fff;
	margin-bottom:20px;
}
.detail-info ul li .fa{
	border: 1px solid #fff;
	float: left;
	font-size: 14px;
	margin-right: 10px;
	padding: 7px 10px;
	width: 10px;
	height: 15px;
	text-align: center;
}
.detail-info ul li p{
	overflow:hidden;
	line-height:1.5;
	max-width: 190px;
	margin-top:-4px;
	padding-top:0px!important;
}

/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:19px; color:#929292; border:1px solid #cacaca;}

.currency-form{ float:right; font-size:11px; color:#494038; text-transform:uppercase; padding:20px 20px 0 0;}
.currency-form select{ font-size:11px; color:#949393; text-transform:uppercase; border:solid 1px #d0d0d0; width:110px; vertical-align:middle;}

.search-form{ padding:10px 2px 0 0; float:right;}
.header_tw {padding:10px 0 0 0;}
.header_fb {padding:10px 20px 0 0;}
.search-form input{ vertical-align:top;}
.search-form .input1{ border:solid 1px #d0d0d0; margin-right:-1px; padding:1px 3px 1px 3px; font-size:11px; width:167px;}

/****************************** client logos *******************/

/*ul.client_logos {width:960px; margin:0 0 7px 0; padding:0;}
ul.client_logos li {display:block; float:left; margin-right:20px; width: 138px;}
ul.client_logos li img {width: 138px; height:auto;}*/


.phone {
/*float: left;*/
	color: red;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin: -37px 5px;
    width: 165px;
}
.phone2 {
/*float: left;*/
	color: red;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin: -19px 4px;
    width: 165px;
}
.sideBoxContent.centeredContent a
{width:153px;}






ul.client_logos {width:960px; margin:20px 0 7px 4px; padding:0;}
ul.client_logos li {display:block; float:left; margin-right:20px; width: 138px;}
ul.client_logos li img {/*width: 138px;*/ height:auto;}

.social-connect {padding:0; margin:0;margin-top: 18px;margin-left: 125px;}
.social-connect li {float:left; margin:0; padding:5px 5px 9px 3px; margin: 7px 0px 0 8px; width:77px; background-color: #EFEFEF; height:15px; overflow:hidden; position:relative; cursor:pointer;
-webkit-box-shadow:inset 0 0 1px #000,inset 0 0 5px #666666, inset 0 0 10px #999; -moz-box-shadow:inset 0 0 1px #000,inset 0 0 5px #666666, inset 0 0 10px #999;box-shadow:inset 0 0 1px #000,inset 0 0 5px #666666, inset 0 0 10px #999;}
.social-connect li .inner {position:relative; z-index:1;}
.social-connect li .bg_over {position:absolute; top:0; left:0; width:100%; height:100%; z-index:2; -webkit-transition: top 0.15s ease-in; -moz-transition: top 0.15s ease-in; -ms-transition: top 0.15s ease-in; transition: top 0.15s ease-in;}
.social-connect li:hover .bg_over {top:34px;}
.social-connect li.fb_like_button .bg_over {background:url(../images/ss_like.jpg) no-repeat center center; }
.social-connect li.tweetme .bg_over {background:url(../images/ss_tweet.jpg) no-repeat center center; }
.social-connect li.gplus .bg_over  {background:url(../images/ss_gplus.jpg) no-repeat center center; }




.productListing-data input {
display: none;
}



.call1
{float: left;
margin: -49px -29px;
}

.phwraper
{	float:left;
	margin-left:233px;
	margin-top:-34px;
	}
	
.fujilogo
{margin-left:115px;}	


.heatpumplogo
{/*float: right;*/
    margin-left: 23px;
    margin-top: 15px;

}
.socialwraper
{
margin: 0px 1px;
width: 593px;
}

.g_map {
	margin-top:50px;
}

.mypets {
	border-bottom: 0px !important;
	padding: 8px 30px !important;
	background:url(../images/arrow_right.png) no-repeat 5px center #E1E1E1!important;
}

.openpet {
	background:url(../images/arrow_down.png) no-repeat 5px center #f2f2f2 !important;
	border-bottom:1px solid #666 !important;
}

.thepet {
	padding: 5px 5px 10px;
	border-right:1px solid #666;
	border-left:1px solid #666;
	padding:15px 30px;
}
#gvFaqDefault {
	border-bottom:1px solid #666;
}
.snew_input{
	width:155px;
	float:right;
}
.captcha_newinput input[type="text"] {
  background: none repeat scroll 0 0 #F3F3F3;
  border: 0 none;
  border-radius: 8px 8px 8px 8px;
  box-shadow: 1px 1px 1px 0 #CBCBCB inset;
  color: #666666;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  font-weight: bold;
  height: 20px;
  padding-left: 5px;
  width: 179px;
  float:right;
}

.capround{
 -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   font-size:25px!important;
   font-weight:normal;
}

.product-col .price span.color-blue{
	float:none; 
}
.norm span.color-blue{
	float:none; 
}
.form-mobile{
	display:none;
}
.mobile-show{
	display:none;
}
#lbBottomContainer{ 
	background:#fff!important;
}
#gvfaqBody .column-center-padding{
	width:100%;
}
/*longnb*/
/*#indexBody .lattetnew{
    left: 213px; position: absolute; width: 192px; top: 985px;
}

#pageBody .lattetnew{
    left: 213px; position: absolute; width: 192px; top: 447px;
}
#productsallBody .lattetnew{
    left: 213px; position: absolute; width: 192px; top: 447px;
}
#contactusBody .lattetnew{
    left: 213px; position: absolute; width: 192px; top: 447px;
}
#gvfaqBody .lattetnew{
    left: 213px; position: absolute; width: 192px; top: 447px;
}*/

#banner8 > img{
	display: none!important;
}

.text-box {
    color: #000;
    font-size: 16px;
    padding: 30px 2%;
    width: 96%;
    line-height: 22px;
}

.text-box .title-text{
	text-align: center;
	float: left;
	width: 100%;
	font-size: 20px;
	color: #000;
	margin-bottom: 20px;
}
.no-border#categoryDescription {
        border:none;
}


.sldier_form span.wpcf7-not-valid-tip{
    clear: both;
    z-index: 100;
    position: relative;	
}

.error-404{
	text-align: center;
    padding-top: 50px;	
}
.error-404 .page-header{
	 margin-bottom: 10px;
}
.namea{
	color: #000;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    min-height: 47px;	
	width: 199px;
}
#footer .widget a, .widget .foot-text a{
	font-weight:normal;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {

    margin-top: 15px;
    display: inline-block;

}
.sldier_form .full-label{
	width: 100% ;
}
.captcha_newinput.left-form .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {

    margin-top: 0;

}